## bwm-ng 0.6

=== debian/changelog ===
bwm-ng (0.6-3.2build1) xenial; urgency=medium

  * Rebuild against libstatgrab10.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 07 Jan 2016 00:44:58 +0000

bwm-ng (0.6-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-5": adopt changes from Ubuntu:
    - Fix causes of "warning: format not a string literal and no format
      arguments" in src/output.c which were causing a strange message of
      'cc1: error: unrecognized command line option "-Wno-long-double"'
    - Check return value of fgets in src/input/proc_diskstats.c which
      led to the same error as above.
    Additionally add "-std=gnu89" to CFLAGS in debian/rules.
    (Closes: #777808)

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jul 2015 19:01:18 +0200

bwm-ng (0.6-3.1) unstable; urgency=low

  * Non-maintainer upload; ACKed by the maintainer.
  * Drop deprecated dpatch depends and upgrade to packaging format "3.0 quilt"
    (Closes: #670802).
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Fix copyright-without-copyright-notice (Lintian).
  * Fix debian-rules-ignores-make-clean-error (Lintian).
  * Fix no-homepage-field (Lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 06 May 2012 16:09:08 +0300

bwm-ng (0.6-3) unstable; urgency=low

  * Update to current menu policy (Closes: #496095)
    - Thanks to Bill Allombert

 -- Damián Viano <des@debian.org>  Fri, 29 Aug 2008 18:56:18 -0300

bwm-ng (0.6-2) unstable; urgency=low

  * Improve cleanup after build

 -- Damián Viano <des@debian.org>  Thu, 19 Apr 2007 22:50:14 -0300

bwm-ng (0.6-1) unstable; urgency=low

  * New upstream release.
  * Change maintainer mail address.
  * Update standards versions to 3.7.2, no changes needed.
  * Remove patches applied upstream:
    - 01man_typos.dpatch
    - 02bwm-ng.conf-example_typo.dpatch
    - 03use_bwm-ng.conf_not_.con.dpatch

 -- Damián Viano <des@debian.org>  Thu, 19 Apr 2007 22:09:10 -0300

bwm-ng (0.5-4) unstable; urgency=medium

  * Added patches/03use_bwm-ng.conf_not_.con.dpatch patch to correctly
    use ~/.bwm-ng.conf instead of ~/.bwm-ng.con.  Thanks to Rafal Krypa for
    the report and the initial patch (Closes: #403099)
  * Added patches/02bwm-ng.conf-example_typo.dpatch to fix small typo, hinted
    by upstream.

 -- Damián Viano <debian@damianv.com.ar>  Thu, 14 Dec 2006 15:33:59 -0300

bwm-ng (0.5-3) unstable; urgency=low

  * Added missing build-dependency on ncurses allowing curses output mode.
    (Closes: #362082)
  * Added further corrections to patches/01man_typos.dpatch. Thanks A. Costa
    for his thorough eye.

 -- Damián Viano <debian@damianv.com.ar>  Sun, 16 Apr 2006 10:44:14 -0300

bwm-ng (0.5-2) unstable; urgency=low

  * Applied patches/01man_typos.dpatch fixing manpage typos (Closes: #362081)
  * Compiling missing ncurses support (Closes: #362082)

 -- Damián Viano <debian@damianv.com.ar>  Fri, 14 Apr 2006 20:00:59 -0300

bwm-ng (0.5-1) unstable; urgency=low

  * Initial release. (Closes: bug#354896)

 -- Damián Viano <debian@damianv.com.ar>  Tue, 28 Feb 2006 21:10:10 -0300
