=== debian/control ===
Source: bwm-ng
Section: net
Priority: optional
Maintainer: Damián Viano <des@debian.org>
Build-Depends: debhelper (>= 9), libstatgrab-dev, libncurses5-dev
Standards-Version: 3.9.3
Homepage: http://www.gropp.org/?id=projects&sub=bwm-ng

Package: bwm-ng
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: small and simple console-based bandwidth monitor
 Bandwidth Monitor NG is a small and simple console-based live bandwidth
 monitor.
 .
 Short list of features:
   * supports /proc/net/dev, netstat, getifaddr, sysctl, kstat and libstatgrab
   * unlimited number of interfaces supported
   * interfaces are added or removed dynamically from list
   * white-/blacklist of interfaces
   * output of KB/s, Kb/s, packets, errors, average, max and total sum
   * output in curses, plain console, CSV or HTML
   * configfile
