=== debian/watch ===
# bwm-ng watchfile
version=3

http://sf.net/bwmng/bwm-ng-([\d\.]*)\.tar\.gz
