## bwm-ng 0.6.1

=== debian/changelog ===
bwm-ng (0.6.1-5) unstable; urgency=medium

  * d/rules: add override_dh_auto_configure to fix FTCBFS (closes: #875882)

 -- Samuel Henrique <samueloph@gmail.com>  Sat, 14 Oct 2017 10:39:53 -0300

bwm-ng (0.6.1-4) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1
  * d/control: Fix typo on Vcs-Git field
  * d/rules: pass correct flags when crossbuilding (closes: #875882)
    thanks to Helmut Grohne <helmut@subdivi.de>

 -- Samuel Henrique <samueloph@gmail.com>  Thu, 12 Oct 2017 19:34:44 -0300

bwm-ng (0.6.1-3) unstable; urgency=medium

  * Bump Standards-Version to 4.0.1.
  * d/control: Add collab-maint Vcs-* fields.
  * d/copyright: Update packaging copyright to 2017.
  * d/patches: Use-static-inline-instead-of-inline: New patch to fix ftbfs
    with gcc7, thanks to everyone who helped on the bugreport
    (closes: #853339).

 -- Samuel Henrique <samueloph@gmail.com>  Sat, 19 Aug 2017 11:09:54 -0300

bwm-ng (0.6.1-2) unstable; urgency=medium

  * debian/control: Build-Depends: Remove libstatgrab-dev, no longer default
    upstream, we can now build on hurd and kfreebsd.

 -- Samuel Henrique <samueloph@gmail.com>  Tue, 25 Oct 2016 18:04:47 -0200

bwm-ng (0.6.1-1) unstable; urgency=medium

  * New Maintainer, thanks for those who worked previously on this package
    (closes: #838041).
  * New upstream release:
    - Check return values of fgets and use a format string to print a variable
      (closes: #506503).
    - Fix to work with libstatgrab-0.90 (closes: #746014, LP: #1502593).
    - Fix g++5 warnings and errors (closes: #757167).
    - Fix nan and inf values on fast refresh (closes: #532331).
  * Bump DH level to 10.
  * Bump Standards-Version to 3.9.8.
  * Bump watch to v4.
  * Ack NMUs:
    - Drop deprecated dpatch depends and upgrade to packaging format
      "3.0 quilt" (closes: #670802).
    - Fix "ftbfs with GCC-5": adopt changes from Ubuntu (closes: #777808).
  * debian/copyright: Convert to DEP-5.
  * debian/patches:
    - 01_not_a_string_literal.patch: Remove patch, applied upstream.
    - typos.patch: New patch to address typos, sent upstream.
  * debian/rules:
    - Convert to a simpler system, using "dh $@".
    - Export DEB_BUILD_MAINT_OPTIONS = hardening=+all, to enable
      all hardening flags.
  * debian/watch: Remove comment.
  * wrap-and-sort -a.

 -- Samuel Henrique <samueloph@gmail.com>  Tue, 11 Oct 2016 01:00:29 -0300
