=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: bwm-ng
 Section: net
 Priority: optional
-Maintainer: Damián Viano <des@debian.org>
-Build-Depends: debhelper (>= 9), libstatgrab-dev, libncurses5-dev
-Standards-Version: 3.9.3
+Maintainer: Samuel Henrique <samueloph@gmail.com>
+Build-Depends: debhelper (>= 10),
+               libncurses5-dev
+Standards-Version: 4.1.1
 Homepage: http://www.gropp.org/?id=projects&sub=bwm-ng
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/bwm-ng.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/bwm-ng.git
 
 Package: bwm-ng
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: small and simple console-based bandwidth monitor
  Bandwidth Monitor NG is a small and simple console-based live bandwidth
  monitor.
