=== debian/watch ===
version=4
http://sf.net/bwmng/bwm-ng-([\d\.]*)\.tar\.gz
