## bwm-ng 0.6.2

=== debian/changelog ===
bwm-ng (0.6.2-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * New upstream version 0.6.2
  * Bump DH level to 12
  * Bump Standards-Version to 4.4.0
  * d/watch: point to github, almost missed a release
  * d/patches: Remove dir, all patches applied upstream
  * d/copyright: update debian/* entry

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

 -- Samuel Henrique <samueloph@debian.org>  Fri, 23 Aug 2019 20:39:30 +0100

bwm-ng (0.6.1-6) unstable; urgency=medium

  * Bump DH level to 11
  * Bump Standards-Version to 4.2.1
  * Update Vcs-* fields to salsa
  * Update my email to @debian.org

 -- Samuel Henrique <samueloph@debian.org>  Wed, 26 Sep 2018 21:36:27 -0300
