=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: bwm-ng
 Section: net
 Priority: optional
-Maintainer: Samuel Henrique <samueloph@gmail.com>
-Build-Depends: debhelper (>= 10),
+Maintainer: Samuel Henrique <samueloph@debian.org>
+Build-Depends: debhelper (>= 12~),
                libncurses5-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.4.0
 Homepage: http://www.gropp.org/?id=projects&sub=bwm-ng
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/bwm-ng.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/bwm-ng.git
+Vcs-Git: https://salsa.debian.org/debian/bwm-ng.git
+Vcs-Browser: https://salsa.debian.org/debian/bwm-ng
 
 Package: bwm-ng
 Architecture: any
