## bwm-ng 0.6.3

=== debian/changelog ===
bwm-ng (0.6.3-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0
  * d/p/fix_format_string_literal.patch: New upstream patch to address FTBFS
    (closes: #997140)
  * d/watch: Remove filemangle in favor of lintian's suggestion
    'prefer-uscan-symlink'

 -- Samuel Henrique <samueloph@debian.org>  Sun, 14 Nov 2021 18:05:26 +0000

bwm-ng (0.6.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Samuel Henrique ]
  * New upstream version 0.6.3
  * Bump Standards-Version to 4.5.1
  * Bump DH to 13
  * Add d/gbp.conf
  * d/control: Add Rules-Requires-Root: no

 -- Samuel Henrique <samueloph@debian.org>  Fri, 15 Jan 2021 13:54:59 +0000
