=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                libncurses5-dev
-Standards-Version: 4.4.0
-Homepage: http://www.gropp.org/?id=projects&sub=bwm-ng
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Homepage: https://www.gropp.org/?id=projects&sub=bwm-ng
 Vcs-Git: https://salsa.debian.org/debian/bwm-ng.git
 Vcs-Browser: https://salsa.debian.org/debian/bwm-ng
