=== debian/watch ===
version=4
https://github.com/vgropp/bwm-ng/tags .*/v?(\d\S+)\.tar\.gz
